Subject: Re: [bug#76601] [PATCH v2] dir-locals: Add copyrights.

From: Tomas Volf <[email-masked]>
Date: Wed, 19 Mar 2025 17:46:57 +0100

Denis 'GNUtoo' Carikli <[email-masked]> writes:

> We also have merge commits:
>> $ git log --pretty='format:%h %ad %an <%ae>' origin/master \
>> --date="format:%Y" --merges -- .dir-locals.el 
>> c4133c43c7 2021 Marius Bakke <[email-masked]> 
>> 0e47fcced4 2021 Ludovic Courtès <[email-masked]>
>> 129b9b16d9 2020 Maxim Cournoyer <[email-masked]>
>
> But didn't see anything touching .dir-locals.el with 'git show
> c4133c43c7', so I didn't include Marius Bakke, so it would be good if
> you can verify if my theory is right.

Yes, I have encountered the commit as well during the verification and
arrived to the same conclusion (== he modified nothing).  I do not
understand why the commit is listed.

I think it looks good now, I have added my reviewed-by reply to the bug
and applied the appropriate user tag, so hopefully some committer will
pick it up.  ^_^

Have a nice day,
Tomas

-- 
There are only two hard things in Computer Science:
cache invalidation, naming things and off-by-one errors.